#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-1chj8hOY0KpD7Ey92nX3IW
key:                  mmark-0.0.7.6-1chj8hOY0KpD7Ey92nX3IW
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  f1e1e87354b870ca5e854ba233f8e0ad
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-1chj8hOY0KpD7Ey92nX3IW
depends:
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr base-4.16.4.0
    case-insensitive-1.2.1.0-6AqTtfG0yj5cd4BFV01sh containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-LNr75TD4CZoKEEzkBmhWjA
    email-validate-2.3.2.20-9M5Yp44bLkv3ekZdtbLtMc
    foldl-1.4.16-4yMEf2BonGAE4SZwYdiSUC
    hashable-1.4.4.0-KJ184tiZpE52U0PEHxyV1r
    html-entity-map-0.1.0.0-48X0on8fHFcHI475hssWTl
    lucid-2.11.20230408-E6neZ5sCnkr6dovH410yLu
    megaparsec-9.6.0-6jYDQ0q8YWM1z9BbCkR7uD
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    modern-uri-0.3.6.1-TnWAzlDdmQ9HZJPFHcTI0 mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-22HsZOQRiIf5y1qXT0k4wh
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu
    yaml-0.11.11.2-5iEcWtzaUe01xKRCgCieOl

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

